apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-03-24T21:23:52.873512633Z"
  generatedBy: SUSE LLC
chart:
  name: suse-ai-observability-extension
  version: 1.5.0
  appVersion: 1.5.0
images:
  - name: suse-ai-observability-extension-runtime
    image: dp.apps.rancher.io/containers/suse-ai-observability-extension-runtime:1.5.0-5.17
    chart: suse-ai-observability-extension
    digests:
      - digest: sha256:656749527da6fac95264f62412854c0f1eaed55f5a2e9367d75e878f5ec2e6c6
        arch: linux/amd64
      - digest: sha256:df6611e7ca3f6e437a704e6900df9672f1f949c4a2d0846b190acb8a62f5fad8
        arch: linux/arm64
  - name: suse-ai-observability-extension-setup
    image: dp.apps.rancher.io/containers/suse-ai-observability-extension-setup:1.5.0-5.10
    chart: suse-ai-observability-extension
    digests:
      - digest: sha256:404e8254f1d0092e1da629e2d774342e0c8669edd4fb7f99517fd70aa347f2d0
        arch: linux/amd64
      - digest: sha256:df71031c41f54c00b5607c83219851c98532c70a871793a6e60ea9998f2ceb0e
        arch: linux/arm64
